Bug 14709 - emboss system in the gnome control-center
Summary: emboss system in the gnome control-center
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:20 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-27 14:50:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:20:08 UTC
The emboss system in the gnome control-center...is that in gnome cvs...or
is it
a redhat patch...if it is a patch...then add the pot file to the i18n
robot!

Comment 1 Kjartan Maraas 2000-08-02 15:38:28 UTC
I think this went into CVS yesterday. In release 1.2.1 of control-center

Kjartan


Note You need to log in before you can comment on or make changes to this bug.